GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_security_connector Struct Reference

`#include <security_connector.h>`

## Data Fields
const grpc_security_connector_vtable * | vtable
gpr_refcount | refcount
int | is_client_side
const char * | url_scheme
grpc_auth_context * | auth_context

## Field Documentation

grpc_auth_context* grpc_security_connector::auth_context

int grpc_security_connector::is_client_side

gpr_refcount grpc_security_connector::refcount

const char* grpc_security_connector::url_scheme

const grpc_security_connector_vtable* grpc_security_connector::vtable

The documentation for this struct was generated from the following file:

- src/core/security/security_connector.h